<?php
/**
 * @package linea21.utils
 * @subpackage report_sdi
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * Define, compose and generate a SDI (Sustainable Development Indicators) PDF report
 */

///////////////////////////////////
//	index - RAPPORT
///////////////////////////////////

$pdf->AddPage();
$pdf->Bookmark($lang['dashboard']['rap_summary']);
$pdf->CreateIndex(INDEX_DEPTH);

?>